body {
  font-family: Roboto;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-bottom: 10px;
  font-size: 46px;
  line-height: 1.2em;
  font-weight: 300;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 1.2em;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 1.2em;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 1.2em;
  font-weight: 500;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 400;
}

p {
  margin-bottom: 1.6em;
  font-size: 15px;
  line-height: 1.6em;
}

a {
  color: #222;
  font-size: 15px;
  line-height: 1.6em;
  text-decoration: underline;
}

a:hover {
  color: #3898ec;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  display: inline-block;
  max-width: 100%;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 3px solid #ebebeb;
  font-size: 19px;
  line-height: 1.6em;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  margin-top: 5px;
  margin-bottom: 80px;
  text-align: center;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom-style: none;
  border-bottom-color: #aaa;
  background-color: #fff;
  text-align: center;
}

.nav-link {
  margin-right: 10px;
  margin-left: 10px;
  padding: 4px 0px;
  border-top: 1px none #333;
  -webkit-transition: color 400ms ease-in, border 400ms ease-in-out;
  transition: color 400ms ease-in, border 400ms ease-in-out;
  font-family: Questrial, sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 1em;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.nav-link:hover {
  padding-bottom: 4px;
  border-color: #333;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #9cd056;
}

.nav-link:focus {
  border-bottom: 1px solid #333;
  border-top-style: solid;
  color: #9cd056;
}

.nav-link.w--current {
  margin-right: 10px;
  margin-left: 10px;
  border-style: none;
}

.nav-link.w--current:hover {
  border-top: 1px none #333;
}

.body {
  padding-top: 0px;
  text-align: center;
  letter-spacing: 2px;
}

.enquire-button {
  margin-top: 0px;
  padding: 15px 25px;
  border-radius: 30px;
  background-color: #9cd056;
  -webkit-transition: background-color 400ms ease-in-out, color 400ms ease-in-out;
  transition: background-color 400ms ease-in-out, color 400ms ease-in-out;
  font-family: Oxygen, sans-serif;
  color: #000;
  font-size: 16px;
  text-transform: uppercase;
}

.enquire-button:hover {
  background-color: #333;
  color: #fff;
}

.image {
  margin-top: 0px;
  margin-bottom: 5px;
}

.nav-menu {
  margin-top: 0px;
}

.container-3 {
  text-align: left;
}

.home-heading {
  margin-bottom: 30px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Questrial, sans-serif;
  color: #636363;
  font-size: 58px;
  line-height: 1.2em;
  font-weight: 400;
}

.paragraph-home {
  margin-bottom: 3.6em;
  font-family: Oxygen, sans-serif;
  font-size: 18px;
  text-align: justify;
}

.section {
  text-align: center;
}

.section.why-us {
  margin-bottom: 50px;
}

.section.services {
  height: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.home {
  height: 100vh;
  padding-top: 200px;
}

.section.whyus {
  margin-bottom: 0px;
  padding-top: 50px;
  padding-bottom: 100px;
}

.section.ourstory {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.contact {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.associations {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-top: 0px;
  font-family: Questrial, sans-serif;
  color: #333;
  font-size: 38px;
  font-weight: 400;
}

.item-wrapper {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: auto;
  margin-right: 15px;
  margin-left: 15px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 2px solid #9cd056;
  border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: linear-gradient(180deg, transparent, transparent);
}

.item-wrapper.trades {
  border-width: 1px;
  border-color: #aaa;
  border-radius: 0px;
  box-shadow: 3px 3px 6px 0 #aaa;
}

.image-div {
  margin-bottom: 15px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.item-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Questrial, sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
}

.section-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.counter-div {
  margin-top: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 36px;
  line-height: 36px;
}

.integer {
  color: #9cd056;
}

.counter-value {
  width: 55%;
  margin-left: 0px;
  float: left;
  font-family: Questrial, sans-serif;
  font-size: 36px;
  line-height: 36px;
  text-align: right;
  letter-spacing: 1px;
}

.counter-suffix {
  width: 45%;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  font-family: Questrial, sans-serif;
  color: #9cd056;
  font-size: 36px;
  line-height: 36px;
  text-align: left;
  letter-spacing: 1px;
}

.paragraph-2 {
  margin-bottom: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Oxygen, sans-serif;
  font-size: 14px;
}

.service-item-wrapper {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.service-item-image {
  width: 50%;
  padding-top: 6px;
  padding-right: 10px;
  padding-left: 0px;
  float: left;
}

.service-item-text {
  width: 50%;
  padding-left: 10px;
  float: left;
}

.services-text-block {
  width: 100%;
  margin-bottom: 20px;
  padding: 0px;
  float: left;
  border: 2px none #9cd056;
  font-family: Oxygen, sans-serif;
  text-align: justify;
}

.image-2 {
  width: 100%;
  margin-bottom: 10px;
}

.tabs-menu {
  margin-bottom: 30px;
}

.services-tablink {
  margin-right: 1%;
  padding: 15px;
  border-radius: 3px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9cd056), to(#9cd056));
  background-image: linear-gradient(180deg, #9cd056, #9cd056);
  font-size: 14px;
  line-height: 1.2em;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.services-tablink:hover {
  color: #fff;
}

.services-tablink.w--current {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9cd056), to(#9cd056));
  background-image: linear-gradient(180deg, #9cd056, #9cd056);
  box-shadow: none;
  color: #fff;
  text-transform: uppercase;
}

.text-block-6 {
  box-shadow: inset 0 0 2px 0 #9cd056;
  font-family: Questrial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

.tabs-2 {
  margin-bottom: 50px;
}

.paragraph-3 {
  margin-right: 2%;
  margin-bottom: 1em;
  font-family: Oxygen, sans-serif;
  font-size: 16px;
  text-align: justify;
  letter-spacing: 1px;
  text-decoration: none;
}

.service-list-item {
  font-family: Oxygen, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  text-align: left;
}

.services-phone-us {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #9cd056;
  border-radius: 20px;
  font-family: Oxygen, sans-serif;
}

.text-block-7 {
  font-family: Questrial, sans-serif;
  line-height: 1.2em;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.container-4 {
  display: block;
  margin-top: 12px;
  text-align: center;
  letter-spacing: 1px;
}

.tabarrow {
  position: absolute;
  left: 0px;
  top: 42px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 30px;
  margin-right: auto;
  margin-left: auto;
  color: #9cd056;
  text-align: center;
}

.tab-pane {
  position: static;
}

.row {
  display: block;
  margin-bottom: 50px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.unordered-list-3 {
  margin-bottom: 10px;
  padding-left: 25px;
}

.container-5 {
  margin-bottom: 100px;
}

.testimonials-slider {
  height: 700px;
  background-color: transparent;
}

.arrows {
  margin-right: 15px;
  margin-left: 15px;
  color: #9cd056;
}

.mask {
  margin-right: 60px;
  margin-left: 60px;
}

.slides {
  width: 33.33333333%;
  padding-right: 15px;
  padding-left: 15px;
}

.slide-image {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
}

.sltide-title {
  font-family: Questrial, sans-serif;
  color: #000;
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.heading {
  margin-bottom: 25px;
  font-family: Questrial, sans-serif;
  color: #000;
  font-size: 14px;
  text-align: center;
  letter-spacing: 1px;
}

.slide-text {
  font-family: Oxygen, sans-serif;
  font-size: 13px;
  line-height: 1.4em;
  text-align: center;
  letter-spacing: 1.5px;
}

.container-6 {
  margin-bottom: 50px;
}

.text-block-8 {
  margin-bottom: 30px;
  font-family: Oxygen, sans-serif;
  text-align: justify;
}

.ourstoryitemheadingleft {
  font-family: Questrial, sans-serif;
  font-size: 26px;
  text-align: center;
}

.ourstoryitendivright {
  display: block;
  margin-bottom: 50px;
  text-align: center;
}

.ourstoryitemheadingright {
  font-family: Questrial, sans-serif;
  font-size: 26px;
}

.ourstoryitemimageleft {
  width: 20%;
  margin-right: 15px;
  float: left;
}

.ourstoryitemimageright {
  width: 20%;
  margin-left: 16px;
  float: right;
}

.contactusitemdiv {
  margin-right: 30px;
}

.image-6 {
  width: 80px;
  margin-left: 0px;
  padding-left: 0px;
  float: left;
  border-top: 1px solid transparent;
  border-radius: 50px;
  color: #9cd056;
}

.container-7 {
  margin-bottom: 50px;
}

.text-block-9 {
  font-family: Oxygen, sans-serif;
  font-size: 18px;
}

.map {
  margin-bottom: 0px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: linear-gradient(180deg, transparent, transparent);
}

.row-2 {
  margin-bottom: 50px;
}

.form-block {
  margin-bottom: 20px;
  padding: 0px 10px;
  text-align: left;
}

.form {
  margin-bottom: 30px;
}

.contact-name {
  border: 2px solid #9cd056;
  border-radius: 5px;
}

.contact-email {
  border: 2px solid #9cd056;
  border-radius: 5px;
}

.contact-phone {
  border: 2px solid #9cd056;
  border-radius: 5px;
}

.contact-submit-button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 14px 40px;
  border: 1px none #000;
  border-radius: 25px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9cd056), to(#9cd056));
  background-image: linear-gradient(180deg, #9cd056, #9cd056);
  font-family: Oxygen, sans-serif;
  color: #000;
  font-size: 16px;
  text-transform: uppercase;
}

.contact-submit-button:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
  color: #fff;
}

.text-field {
  margin-bottom: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
  border: 2px solid #9cd056;
  border-radius: 5px;
}

.associations-image {
  max-width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
}

.image-7 {
  padding-top: 0px;
  float: none;
  text-align: left;
}

.paragraph-7 {
  float: none;
  font-family: Oxygen, sans-serif;
  font-size: 13px;
}

.association-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row-3 {
  margin-bottom: 100px;
}

.paragraph-8 {
  padding-top: 10px;
}

.section-7 {
  padding-bottom: 30px;
  border-style: none;
  border-width: 0px 1px 1px;
  border-color: transparent #000 #000;
}

.footerline {
  height: 1px;
  margin-top: 50px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  border-style: solid solid none;
  border-width: 1px;
  border-color: hsla(0, 0%, 67%, .45) #aaa #aaa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: linear-gradient(180deg, transparent, transparent);
  box-shadow: 2px -2px 7px 1px #aaa;
}

.container-8 {
  margin-bottom: 50px;
}

.container-9 {
  margin-bottom: 0px;
}

.photo-div {
  position: static;
  width: 33.333%;
  max-width: 100%;
  float: left;
  clear: none;
}

.image-8 {
  float: left;
}

.image-9 {
  float: left;
}

.heading-photos {
  margin-bottom: 30px;
  font-family: Questrial, sans-serif;
  font-size: 26px;
}

.image-10 {
  padding: 0px;
}

.image-11 {
  padding: 0px;
}

.image-12 {
  padding: 0px;
}

.link {
  font-family: Oxygen, sans-serif;
}

.why-us-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  padding: 0px;
}

.link-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.testimonials-image-link-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bold-text {
  text-decoration: none;
}

.lightbox-link {
  padding: 5px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.text-block-10 {
  font-family: Questrial, sans-serif;
}

.text-block-11 {
  font-family: Questrial, sans-serif;
}

.text-block-12 {
  font-family: Questrial, sans-serif;
}

.text-block-13 {
  font-family: Questrial, sans-serif;
}

html.w-mod-js *[data-ix="move-up-on-load"] {
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="move-up-on-load-2"] {
  opacity: 0.06;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="move-up-on-load-3"] {
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="grow"] {
  opacity: 0;
  -webkit-transform: scale(0.7, 0.7);
  -ms-transform: scale(0.7, 0.7);
  transform: scale(0.7, 0.7);
}

@media (max-width: 991px) {
  .navbar {
    margin-bottom: 0px;
  }
  .nav-link {
    color: #fff;
  }
  .nav-link.w--current {
    color: #fff;
  }
  .image.logo {
    margin-top: 11px;
    margin-bottom: 0px;
  }
  .nav-menu {
    background-color: #333;
    color: #fff;
  }
  .home-heading {
    font-size: 48px;
  }
  .section.why-us {
    margin-bottom: 30px;
  }
  .section.home {
    padding-top: 200px;
  }
  .section-container {
    margin-bottom: 0px;
  }
  .service-item-image {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .service-item-text {
    width: 100%;
    padding-right: 1px;
    padding-left: 0px;
  }
  .services-tablink {
    margin-bottom: 20px;
  }
  .services-tablink.w--current {
    margin-bottom: 20px;
  }
  .paragraph-3 {
    margin-right: 0%;
    margin-bottom: 0em;
  }
  .services-phone-us {
    display: block;
    width: 70%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-right: 50px;
    padding-left: 50px;
  }
  .container-4 {
    margin-top: 10px;
  }
  .icon {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 0px;
  }
  .menu-button {
    padding: 10px;
  }
  .menu-button.w--open {
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#222));
    background-image: linear-gradient(180deg, #222, #222);
  }
  .slides {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .navbar {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff);
    color: #000;
  }
  .nav-link:hover {
    background-color: #fff;
  }
  .enquire-button {
    padding: 10px;
  }
  .image.logo {
    margin-bottom: 0px;
  }
  .home-heading {
    margin-bottom: 20px;
    font-size: 38px;
  }
  .paragraph-home {
    font-size: 16px;
  }
  .section.why-us {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.services {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.home {
    padding-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.whyus {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.ourstory {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.contact {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.associations {
    padding-right: 15px;
    padding-left: 15px;
  }
  .item-wrapper {
    min-width: 0px;
  }
  .section-container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .services-text-block {
    float: none;
  }
  .tabs-menu {
    margin-top: 0px;
    margin-bottom: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .services-tablink.w--current {
    margin-bottom: 20px;
  }
  .services-phone-us {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .container-4 {
    margin-top: 0px;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .icon {
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff);
    color: #000;
  }
  .icon:hover {
    color: #9cd056;
  }
  .menu-button {
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff);
  }
  .menu-button:hover {
    color: #9cd056;
  }
  .menu-button:focus {
    color: #9cd056;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .menu-button.w--open:hover {
    background-color: #9cd056;
    color: #222;
  }
  .menu-button.w--open:active {
    color: #9cd056;
  }
  .brand {
    margin-top: 10px;
    padding-left: 20px;
  }
  .slides {
    width: 100%;
  }
  .container-6 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .ourstoryitendivleft {
    margin-bottom: 10px;
  }
  .text-block-8 {
    margin-bottom: 0px;
  }
  .ourstoryitendivright {
    margin-bottom: 10px;
  }
  .ourstoryitemimageleft {
    width: 50%;
  }
  .ourstoryitemimageright {
    width: 50%;
  }
  .contactusitemdiv {
    margin-bottom: 10px;
  }
  .image-6 {
    float: none;
  }
  .text-block-9 {
    float: none;
  }
  .form-block {
    margin-bottom: 10px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .form {
    margin-bottom: 0px;
  }
  .contact-name {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contact-email {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contact-phone {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-field {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-4 {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-5 {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-6 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .section-7 {
    padding-right: 16px;
    padding-left: 16px;
  }
  .column-8 {
    margin-bottom: 20px;
  }
  .html-embed {
    margin-bottom: 15px;
  }
  .column-9 {
    margin-bottom: 15px;
  }
  .column-10 {
    margin-bottom: 15px;
  }
  .column-11 {
    margin-bottom: 15px;
  }
  .column-12 {
    margin-bottom: 0px;
  }
  .column-13 {
    margin-bottom: 20px;
  }
}

@media (max-width: 479px) {
  .nav-link {
    background-color: #333;
  }
  .nav-link:hover {
    background-color: #333;
  }
  .nav-link.w--current {
    background-color: #333;
    color: #fff;
  }
  .enquire-button {
    padding: 10px;
    border-style: none;
  }
  .image {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .home-heading {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1.4em;
  }
  .paragraph-home {
    font-size: 13px;
  }
  .section.services {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.home {
    padding-top: 80px;
  }
  .section-heading {
    font-size: 22px;
  }
  .item-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .item-heading {
    font-size: 16px;
  }
  .section-container {
    margin-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .integer {
    font-size: 24px;
  }
  .counter-suffix {
    font-size: 24px;
  }
  .paragraph-2 {
    font-size: 12px;
  }
  .service-item-text {
    padding-right: 0px;
  }
  .services-text-block {
    font-size: 12px;
  }
  .paragraph-3 {
    margin-right: 0%;
  }
  .services-phone-us {
    width: auto;
    margin-bottom: 15px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .container-4 {
    margin-top: 0px;
    padding-left: 0px;
  }
  .unordered-list {
    padding-left: 25px;
  }
  .unordered-list-2 {
    padding-left: 25px;
  }
  .icon {
    font-size: 32px;
    line-height: 32px;
  }
  .menu-button {
    margin-right: 10px;
    padding: 10px;
  }
  .brand {
    padding-left: 20px;
  }
  .container-5 {
    margin-bottom: 50px;
  }
  .arrows {
    margin-left: 20px;
  }
  .mask {
    margin-right: 50px;
    margin-left: 50px;
  }
  .slides {
    padding-right: 0px;
    padding-left: 0px;
  }
  .ourstoryitemimageleft {
    width: 100%;
    margin-bottom: 10px;
  }
  .ourstoryitemimageright {
    width: 100%;
    margin-bottom: 10px;
  }
  .form-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-10 {
    margin-bottom: 16px;
  }
  .column-11 {
    margin-bottom: 15px;
  }
}

